{
    "dc_identifier": "nl.mnre1013.2j.2020.103",
    "dc_title": "Dwingende en vrijwillige IMVO-maatregelen",
    "dc_type": "2j",
    "dc_description": "Rapport met een verkenning van dwingende en vrijwillige maatregelen om bedrijven te stimuleren om internationaal maatschappelijk verantwoord te ondernemen.",
    "dc_source": "https://open.overheid.nl/Details/ronl-501da6a8-240f-4239-b25d-ec4f0f5259c9/1",
    "dc_publisher": "mnre1013",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "kenniseconomie",
    "foi_decisionDate": "2020-03-25",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-04",
    "foi_publishedDate": "2020-04-03",
    "dc_date_year": "2020",
    "dc_publisher_name": "Ministerie Van Buitenlandse Zaken",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Buitenlandse Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "79",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1013.2j.2020.103.doc.1",
            "dc_title": "bijlage-3-dwingende-en-vrijwillige-imvo-maatregelen",
            "foi_fileName": "bijlage-3-dwingende-en-vrijwillige-imvo-maatregelen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-501da6a8-240f-4239-b25d-ec4f0f5259c9/pdf"
        }
    ]
}